Bug 76420 - field for remote queue name is too short
Summary: field for remote queue name is too short
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-printer (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-21 16:09 UTC by Pavel
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-29 12:52:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pavel 2002-10-21 16:09:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.2b) Gecko/20021020

Description of problem:
Field for remote queue name (for lpd printers) is only 20 letters long in
redhat-config-printer 0.6.12-1. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. 


Actual Results:  Unable to enter queue name longer then 20 characters.

Expected Results:  Queue name lenght limit increased.

Additional info:

Comment 1 Tim Waugh 2002-10-21 16:19:10 UTC
Yes.  It was increased to 40 in CVS.


Note You need to log in before you can comment on or make changes to this bug.